@charset "UTF-8";
/* ==========================================================================
  Gobal Styles
========================================================================== */
body {
	background: #fff;
	font-size: 14px;
	line-height: 1.333;
	color: #000;
	font-family: 'PT Sans', sans-serif;
	min-width: 1000px;
	overflow: hidden;
}
html {
	height: 100%;
	overflow: auto;	
}
::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

::selection {
	background: #b3d4fc;
	text-shadow: none;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #000;
	margin: 1em 0;
	padding: 0;
}

img {
	vertical-align: middle;
}

/*input[type="submit"],
input[type="button"] {
-moz-box-sizing: content-box;
}*/
/*button, input[type="reset"],
input[type="button"],
input[type="submit"] {
line-height: normal !important;
vertical-align: middle;
}*/

input::-moz-focus-inner,
button::-moz-focus-inner {
	border: 0;
	padding: 0;
}

::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #B3B3B3;
}

:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #B3B3B3;
}

::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #B3B3B3;
}

:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #B3B3B3;
}

/* ==========================================================================
Massage for Old Browsers
========================================================================== */
#old-browser {
	background-color: #f2f4ff;
	border-bottom: 1px solid #b8c7d3;
}

#old-browser .info {
	font: 0.917em tahoma;
	text-align: center;
	padding: 0.8em 0;
}

#old-browser a {
	color: #2b587a;
	cursor: pointer;
	text-decoration: none;
}

#old-browser a:hover {
	text-decoration: underline;
}

#goodBro {
	display: block;
	height: 110px;
	margin: 10px auto 0;
	width: 550px;
}

#goodBro a {
	float: left;
	display: block;
	height: 25px;
	padding-top: 85px;
	width: 110px;
	text-align: center;
}

#old-browser .chrome {
	background: url(../img/browsers/chrome.png) no-repeat center 0;
}

#old-browser .firefox {
	background: url(../img/browsers/firefox.png) no-repeat center 0;
}

#old-browser .opera {
	background: url(../img/browsers/opera.png) no-repeat center 0;
}

#old-browser .safari {
	background: url(../img/browsers/safari.png) no-repeat center 0;
}

#old-browser .ie {
	background: url(../img/browsers/ie.png) no-repeat center 0;
}

/* ==========================================================================
  Helper classes
  ========================================================================== */
  .clr:before,
  .clr:after {
  	content: " ";
  	display: table;
  }

  .clr:after {
  	clear: both;
  }

  .clr {
  	*zoom: 1;
  }

  .reset {
  	list-style: none;
  	padding: 0;
  	margin: 0;
  }

  .no-u {
  	border-bottom: medium none;
  }

/* ==========================================================================
  Typography
  ========================================================================== */
  h1, h2, h3 {
  	font-weight: normal;
  }

  h1 {
  	font-size: 30px;
  	margin: 0 0 .67em;
  }

  h2 {
  	font-size: 21px;
  	margin: 0 0 .5em;
  	line-height: 1.15;
  }

  h3 {
  	font-size: 21px;
  	margin: 0 0 1em;
  }

  h4 {
  	font-size: 1em;
  	margin: 0 0 1.33em;
  }

  h5 {
  	font-size: 0.83em;
  	margin: 0 0 1.67em;
  }

  h6 {
  	font-size: 0.75em;
  	margin: 0 0 2.33em;
  }

  p,
  pre {
  	margin: .55em 0;
  	line-height: 1.5;
  }

  ul, ol, dl {
  	list-style: none;
  	padding: 0;
  	margin: 0 0 1em;
  }

  p:last-child,
  pre:last-child {
  	margin-bottom: 0;
  }

  p:first-child,
  pre:first-child {
  	margin-top: 0;
  }

  a {
  	color: #0071BC;
  	transition: color .1s;
  }

  a:hover {
  	color: #E28B1D;
  	
  }

  a:focus {
  	outline: 0 none;
  }

  * {
  	outline: none;
  }
/* ==========================================================================
  icons
  ========================================================================== */
 .ico-attach {
 	display: inline-block;
 	width: 29px;
	height: 38px;
	background: url(../img/sprite.png) -167px -2px;
 }
 .ico-print {
 	display: block;
 	width: 17px;
	height: 19px;
	background: url(../img/sprite.png) -142px -25px;
	position: absolute;
	left: 0;
	top: 0;
 }
 .ico-back {
 	display: block;
 	width: 14px;
	height: 13px;
	background: url(../img/sprite.png) -122px -48px;
	position: absolute;
	left: 11px;
	top: 9px;
 }
 .ico-home {
 	width: 11px;
 	height: 9px;
 	background: url(../img/sprite.png) -103px -72px;
 	display: block;
 	margin-top: 7px;
 	margin-right: -3px;
 }
/* ==========================================================================
  Custom Styles
  ========================================================================== */

/*html,
body {
	height: 100%;
	position: relative;
}*/
html {
	height: 100%;
}
body  {
	min-height: 100%;
	position: relative;

}


.page-layout {
	/*min-height: 100%;*/
}

.page-wrap {
	width: 960px;
	padding: 0 20px;
	margin: 0 auto;
}

input[type="text"],
input[type="search"] {
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 0 4px rgba(56,97,127,.2);
	box-shadow: inset 0 0 4px rgba(56,97,127,.2);
	padding: 6px 8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 32px;
	line-height: 32px;
}

.btn {
	display: inline-block;
	border: 0;
	padding: 8px 12px 9px;
	color: #fff;
	/*line-height: normal !important;*/
	line-height: 1;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none !important;
}

.btn,
.site-nav {
	border-radius: 4px;
	background: #007dcf;
	background: -moz-linear-gradient(top, #007dcf 0%, #2d53a0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007dcf), color-stop(100%,#2d53a0));
	background: -webkit-linear-gradient(top, #007dcf 0%,#2d53a0 100%);
	background: -o-linear-gradient(top, #007dcf 0%,#2d53a0 100%);
	background: -ms-linear-gradient(top, #007dcf 0%,#2d53a0 100%);
	background: linear-gradient(to bottom, #007dcf 0%,#2d53a0 100%);
	box-shadow: inset 0 -2px 0 0 #2e3192;
}
.btn:hover {
	color: #fff;
	background: #018dea;
	background: -moz-linear-gradient(top, #018dea 0%, #2f5fb4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#018dea), color-stop(100%,#2f5fb4));
	background: -webkit-linear-gradient(top, #018dea 0%,#2f5fb4 100%);
	background: -o-linear-gradient(top, #018dea 0%,#2f5fb4 100%);
	background: -ms-linear-gradient(top, #018dea 0%,#2f5fb4 100%);
	background: linear-gradient(to bottom, #018dea 0%,#2f5fb4 100%);
}
.btn:active {
	color: #ddd;
	background: #29539c;
	background: -moz-linear-gradient(top, #29539c 0%, #036fb2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#29539c), color-stop(100%,#036fb2));
	background: -webkit-linear-gradient(top, #29539c 0%,#036fb2 100%);
	background: -o-linear-gradient(top, #29539c 0%,#036fb2 100%);
	background: -ms-linear-gradient(top, #29539c 0%,#036fb2 100%);
	background: linear-gradient(to bottom, #29539c 0%,#036fb2 100%);
	box-shadow: inset 0 4px 8px 0 #2e3192;
	/*padding: 9px 12px 8px;*/
}
.btn.disabled {
	opacity: .3;
	cursor: default;
	pointer-events: none;
}

/*
	Header
----------------------------------------------*/

.site-header {
	margin-bottom: 49px;
}
.homepage .site-header {
	margin-bottom: 20px;
}
.site-header .header-base {
	height: 120px;
}

.site-header .header-left {
	float: left;
	width: 490px;
}

.site-header .site-title {
	padding: 18px 0 0 85px;
}

.site-header .logo {
	float: left;
	margin-left: -85px;
}

.site-header .adm-name {
	margin-bottom: 6px;
}

.site-header .org-name {
	line-height: 25px;
	font-weight: bold;
	padding-top:8px;
	margin-bottom:10px;
	color:#005bba;
	font-size:49px;
	font-family: 'Share Tech', sans-serif;
	text-shadow: #ffd400 1px 0px, #ffd400 1px 1px,
	#ffd400 0px 1px, #ffd400 -1px 1px,
	#ffd400 -1px 0px, #ffd400 -1px -1px,
	#ffd400 0px -1px, #ffd400 1px -1px,
	#ffd400 0 0 1px, #ffd400 0 0 1px,
	#ffd400 0 0 1px, #ffd400 0 0 1px,
	#ffd400 0 0 1px, #ffd400 0 0 1px,
	#ffd400 0 0 1px, #ffd400 0 0 1px;
	letter-spacing:-3.4px;
}
}
.site-header .header-right {
	padding-top: 43px;
	width: 470px;
	float: right;
}

.site-header .site-search {
	float: left;
}

.site-header .feedback-button {
	float: right;
}

.site-header .site-search {
	width: 274px;
}

.site-search {
	position: relative;
}

.site-search .btn {
	position: absolute;
	width: 32px;
	height: 32px;
	right: 0;
	top: 0;
	padding: 0;
	border-radius: 0 4px 4px 0;
}

.search-icon {
	background: url(../img/sprite.png) -67px 0 no-repeat;
	width: 14px;
	height: 14px;
	display: block;
	position: absolute;
	top: 8px;
	left: 9px;
}
.btn:active .search-icon {
	top: 9px;
}
.site-nav {
	border-radius: 4px;
	padding-right: 15px;
}

.main-menu {
	float: left;
	margin: 0;
	padding-left: 8px;
}

.main-menu .menu-item {
	float: left;
	position: relative;
}
.main-menu .menu-title {
	display: block;
	padding: 0 9px;
	height: 42px;
	line-height: 42px;
	text-decoration: none;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
}
.main-menu .menu-title.active {
	color: #f7e01e;
}
.main-menu .hover .menu-title {
	background-color: #f2016c;
}

.main-menu .homepage {
	width: 11px;
	background: url(../img/sprite.png) -89px 16px no-repeat;
}

.main-menu .active .homepage {
	background-position: -111px 16px;
}

.main-submenu {
	display: none;
	position: absolute;
	z-index: 500;
	top: 100%;
	left: 0;
	padding: 20px 21px 23px;
	min-width: 160px;
	background: #fff;
	border-radius: 0 0 4px 4px;
	border-bottom: 1px solid #D6E1E5;
	box-shadow: 0 2px 7px rgba(0,0,0,.65);
}

.main-submenu .submenu-item {
	font-size: 15px;
	line-height: 18px;
	margin-top: 10px;
}

.main-submenu .submenu-item:first-child {
	margin-top: 0;
}
.main-submenu  a {
	display: block;
}
.weather-informer {
	float: right;
	padding: 12px 0 0 40px;
	position: relative;
}

.weather-icon {
	display: inline-block;
	background: url(../img/sprite.png) -67px -22px no-repeat;
	position: absolute;
	left: 0;

    height: 30px;
    top: 7px;
    width: 40px;
}


.weather-temperature {
	display: inline-block;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	vertical-align: top;
}

/*
	Content
----------------------------------------------*/

.site-content {
	display: block;
	width: 100%;
	/*margin-bottom: 30px;*/
	padding-bottom: 239px;
}
.homepage .site-content {
	/*padding-bottom: 239px;*/
}
.front-banners {
	margin-bottom: 20px;
}

.big-banners {
	margin-bottom: 17px;
}


.big-banners .banners-slider {
	position: relative;
	height: 400px;
}

.bslider-bullets {
	text-align: center;
	margin: 0;
}

.bslider-bullets li {
	display: inline-block;
	margin-left: 14px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #E6E6E6;
	text-indent: -9999px;
	cursor: pointer;
}

.bslider-bullets li:first-child {
	margin-left: 0;
}

.bslider-bullets li.active {
	background: #007dcf;
	background: -moz-linear-gradient(left, #007dcf 0%, #2e529e 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#007dcf), color-stop(100%,#2e529e));
	background: -webkit-linear-gradient(left, #007dcf 0%,#2e529e 100%);
	background: -o-linear-gradient(left, #007dcf 0%,#2e529e 100%);
	background: -ms-linear-gradient(left, #007dcf 0%,#2e529e 100%);
	background: linear-gradient(to right, #007dcf 0%,#2e529e 100%);
}

.banners-slider {
	margin-bottom: 13px;
}

.big-banners .item {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.big-banners .banner-text {
	position: absolute;
	z-index: 5;
	left: 0;
	background: #fff;
	background: rgba(255,255,255,.95);
	box-shadow: 0 3px 7px rgba(0,0,0,.15);
	border-radius: 0 4px 4px 0;
	color: #000;
}

.big-banners .desc {
	top: 20px;
	padding: 19px 22px 19px;
	width: 420px;
}

.big-banners .caption {
	top: 313px;
	padding: 14px 21px 6px;
}

.big-banners .banner-header {
	font-size: 32px;
	font-weight: normal;
	margin-bottom: 10px;
}

.big-banners p {
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 6px;
}

.gov-highlight {
	overflow: hidden;
	padding-left: 45px;
}

.gov-highlight .logo {
	float: left;
	margin-left: -45px;
}

.gov-highlight .adm-name {
	font-size: 11px;
	margin-bottom: 2px;
	padding-top: 4px;
}

.gov-highlight .org-name {
	font-size: 14px;
	font-weight: bold;
}

.banners-row {
	margin-bottom: 38px;
	margin-right: -25px;
}
.banners-row:last-child {
	margin-bottom: 25px;
}
.banners-row .item {
	float: left;
	margin-left: 24px;
}

.banners-row .item:first-child {
	margin-left: 0;
}

.nav-banner {
	width: 220px;
	height: 119px;
	overflow: hidden;
	position: relative;
	border: 1px solid #ccc;
	border-radius: 4px;
}

.nav-banner .caption {
	position: absolute;
	height: 37px;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 7px 11px 7px;
	background: #0071BC;
	background: rgba(0,113,188,.9);
	font-size: 18px;
	line-height: 1;
	color: #fff;
	font-weight: bold;
}

.info-banner {
	width: 304px;
	height: 120px;
	border-radius: 4px;
	background: #F4F4E9;
	text-align: center;
}

.info-banner .stat-num {
	display: inline-block;
	padding: 1px 15px;
	margin: 19px 0 11px;
	border-radius: 4px;
	box-shadow: inset 0 0 3px rgba(204,193,162,.5), 0 1px #fff;
	font-size: 30px;
	color: #F2016C;
}

.info-banner .stat-desc {
	font-size: 13px;
	line-height: 16px;
	padding: 0 24px;
}

.columns {
	margin-right: -24px;
}

.columns .ls {
	float: left;
}

.columns .rs {
	float: left;
	margin-left: 24px;
}

.columns .mid {
	float: left;
	margin-left: 24px;
}

.col3-4 {
	width: 716px;
}

.col1-4 {
	width: 222px;
}

.col2-4 {
	width: 468px;
}

.news-overview {
	margin-bottom: 60px;
}

.textual-news {
	margin-bottom: 10px;
}

.section-headline {
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 22px;
}

.news-announce {
	position: relative;
	margin-left: 82px;
	padding: 18px 0 7px;
	border-bottom: 1px dotted #e6e6e6;
	min-height: 35px;
}

.news-announce:first-child {
	border-top: 1px dotted #e6e6e6;
}

.archive-a {
	font-weight: bold;
	margin-left: 82px;
}

.news-announce .date {
	position: absolute;
	left: -82px;
	top: -1px;
	height: 60px;
	width: 56px;
	border: 1px solid #f2016c;
	border-radius: 4px;
	color: #f2016c;
	text-align: center;
}

.news-announce .date-day {
	font-size: 28px;
	display: block;
	line-height: 26px;
	padding-top: 10px;
}

.news-announce .date-month {
	font-size: 12px;
	line-height: 14px;
}

.news-announce .head {
	font-size: 11px;
	line-height: 1.15;
	color: #999;
	margin-bottom: 2px;
	font-weight: normal;
}

.news-announce .title {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 16px;
	font-weight: normal;
}

.warn-word {
	display: inline-block;
	padding: 3px 7px;
	margin-right: 6px;
	background: #FFD500;
	border-radius: 3px;
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
	color: #000;
	vertical-align: .05em;

}

.visual-news {
	margin-bottom: 10px;
	border-bottom: 1px dotted #e6e6e6;
}

.news-preview {
	margin-bottom: 12px;
}
.text-index .news-preview  {
	margin-bottom: 65px;
}
.news-grid {
	margin-right: -24px;
	font-size: 0;
}

.news-grid .news-preview {
	display: inline-block;
	vertical-align: top;
	margin-right: 24px;
	font-size: 14px;
	width: 222px;
}
.news-grid .title a {
	font-size: 16px;
}
.news-preview .thumb {
	display: block;
	height: 148px;
	margin-bottom: 12px;
	position: relative;
	z-index: 1;
}

.news-preview .thumb.photo:before,
.news-preview .thumb.photo:after {
	position: absolute;
	display: block;
	content: '';
	height: 100%;
	left: 0;
	right: 0;
	z-index: -1;
	background: #f4f4e9;
	border: 1px solid #d3d2c1;
	border-radius: 4px;
}

.news-preview .thumb.photo:before {
	bottom: -4px;
}

.news-preview .thumb.photo:after {
	bottom: -2px;
}

.news-preview .thumb.video {
	border-radius: 4px;
	overflow: hidden;
}

.news-preview .thumb.video:after {
	position: absolute;
	display: block;
	content: '';
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	background: rgba(0,0,0,.2);
	z-index: 10;
}

.news-preview .thumb.video:before {
	position: absolute;
	display: block;
	content: '';
	width: 62px;
	height: 61px;
	background: url(../img/sprite.png) 0 0 no-repeat;
	top: 42px;
	left: 82px;
	z-index: 15;
}

.news-preview .thumb img {
	border-radius: 4px;
}

.news-preview .title {
	font-size: 14px;
	line-height: 17px;
	font-weight: normal;
}

.news-preview .date {
	display: block;
	font-size: 11px;
	margin-bottom: 3px;
}

.news-a {
	font-weight: bold;
}

.about-department {
	margin-bottom: 50px;
}

.about-department .section-headline {
	margin-bottom: 14px;
}

.about-department .text {
	margin-bottom: 30px;
}

.about-department .text p {
	line-height: 18px;
}

.department-details {
	padding: 24px 25px 29px;
}

.department-details .block {
	float: left;
	width: 330px;
}

.department-details .block-headline {
	font-size: 14px;
	margin-bottom: 7px;
	font-weight: bold;
}

.department-details .addr {
	margin-bottom: 7px;
}

.info-table {
	margin: 0;
}

.info-table dt {
	float: left;
}

.info-table dd {
	margin: 0 0 2px 85px;
}

.info-table.schedule dd {
	margin-left: 130px;
}

.t-rounded {
	background: #F4F4E9;
	border-radius: 4px;
}

.t-rounded-b {
	background: #E7EFF2;
	border-radius: 4px;
}

.sidebar-widget {
	padding: 18px 21px 19px;
	margin-bottom: 55px;
}

.voting-question {
	line-height: 17px;
	margin-bottom: .8em;
}

.voting-button {
	margin-bottom: 24px;
}

.voting-a {
	font-weight: bold;
	line-height: 1.2;
	white-space: nowrap;
}

.sidebar-widget .section-headline {
	margin-bottom: 12px;
}

.sidebar-widget .section-headline a {
    color: #000;
}

.voting-answers {
	margin-bottom: 17px;
}

.voting-answers li {
	margin-bottom: 4px;
}
.voting-answers li label {
	line-height: 17px!important;
}
.checkbox {
	display: inline-block;
	width: 11px;
	height: 11px;
	margin-left: -20px;
	margin-right: 6px;
	vertical-align: -.15em;
	border: 1px solid #0071BC;
	border-radius: 2px;
	background: #fff;
	cursor: default;
}

.checkbox-label {
	display: inline-block;
	padding-left: 21px;
	color: #0071BC;
	font-size: 13px;
	line-height: 1.2;
	cursor: pointer;
}

.gov-sites .section-headline {
	font-size: 18px;
	font-weight: bold;
}

.links-bar {
	padding: 0 14px;
	border-radius: 4px;
	background: #007dcf;
	background: -moz-linear-gradient(top, #007dcf 0%, #2d539f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007dcf), color-stop(100%,#2d539f));
	background: -webkit-linear-gradient(top, #007dcf 0%,#2d539f 100%);
	background: -o-linear-gradient(top, #007dcf 0%,#2d539f 100%);
	background: -ms-linear-gradient(top, #007dcf 0%,#2d539f 100%);
	background: linear-gradient(to bottom, #007dcf 0%,#2d539f 100%);
}

.links-bar .items {
	height: 70px;
}

.links-bar .items td {
	vertical-align: middle;
	padding-right: 25px;
}

.links-bar .block {
	float: left;
	margin-right: -300px;
}

.links-bar .block:first-child {
	margin-right: 30px;
}

.links-bar a {
	text-decoration: none;
	color: #fff;
}


.links-bar .title,
.links-bar .logo {
	display: inline-block;
	vertical-align: middle;
}
.links-bar .logo {
	margin-right: 10px;

}
.links-bar .title {
	font-size: 13px;
	line-height: 14px;
}

.warn-message {
	padding: 11px 130px 9px 14px;
	margin-bottom: 20px;
	border-radius: 4px;
	background: #ffd500;
	position: relative;
}

.warn-message .read-more {
	position: absolute;
	font-weight: bold;
	right: 10px;
	top: 50%;
	margin-top: -9px;
	text-decoration: none;
}

.arrow-forth,
.arrow-back,
.ui-datepicker-next,
.ui-datepicker-prev {
	display: inline-block;
	width: 14px;
	height: 13px;
	background: url(../img/sprite.png) -68px -48px no-repeat;
	vertical-align: -.15em;
}

.arrow-forth {
	margin-left: 8px;
}
.arrow-back {
	background-position: -84px -48px;
	margin-right: 8px;
}
a:hover .arrow-back,
.ui-datepicker-prev:hover {
	background-position: -157px -48px;
}
a:hover .arrow-forth,
.ui-datepicker-next:hover {
	background-position: -141px -48px;
}
.ui-datepicker-prev {
	background-position: -84px -48px;
}

.page-menu {
	margin: 0;
}
.page-menu .active span {
	font-weight: 700;
	color: #f2016c;
	
}
.page-menu  .active-current > a {
	color: #f2016c;
	font-weight: 700;
}

.page-menu .active-simple > a {
    font-weight: 700;
}

.page-menu .menu-item {
	font-size: 15px;
	line-height: 18px;
	margin-bottom: 10px;
}
.number {
	font-weight: 400;
	font-size: 12px;
	margin-bottom: 0;
}
.page-menu .menu-item.active > a {
	color: #f2016c;
	font-weight: 700;
	text-decoration: none;
}
.page-submenu  {
	margin: 10px 0 10px 10px;
}

.page-submenu .submenu-item {
	font-size: 13px;
	line-height: 16px;
	margin-bottom: 10px;
}

.page-header {
	
	margin: -7px 0 40px -2px;
	line-height: 34px;
}

.news-menu {
	margin-bottom: 30px;
}

.news-menu a {
	font-weight: bold;
	font-size: 15px;
	margin-right: 20px;
}

.news-menu .active {
	color: #F2016C;
}
.news-menu .active:hover {
	text-decoration: none;
	cursor: default;
}

.t-rounded-s {
	border-radius: 4px;
	box-shadow: 0 0px 7px rgba(19,52,73,.25);
}

.calendar-widget .b-header {
	font-size: 18px;
	margin-bottom: 12px;
}

.calendar-widget .my-picker {
	border-top: 1px solid #e6e6e6;
	padding: 17px 20px 24px;
}

.month-menu {
	font-size: 13px;
}

.my-picker {
	font-size: 13px;
}

.my-picker .year {
	margin-top: 7px;
}

.my-picker .month-menu {
	display: none;
	margin: 6px 0 0;
}

.month-menu li {
	display: inline-block;
	width: 58px;
	margin-bottom: 3px;
}

.month-menu .active a {
	color: #F2016C;
	font-weight: bold;
	text-decoration: none;
	cursor: default;
}

.news-nav {
	font-weight: bold;
}

.news-nav .back {
	float: left;
}

.news-nav .forth {
	float: right;
}
.news-nav .disabled {
	color: #ccc;
	cursor: default;
	text-decoration: none;
}
.news-nav .disabled:hover {
	text-decoration: none;
}
.news-nav .forth.disabled .arrow-forth {
	background-position: -68px -68px;
}
.news-nav .back.disabled .arrow-back {
	background-position: -84px -68px;
}
.day-picker {
	padding: 21px 16px 14px;
}

/* Datapicker */

.ui-datepicker-header {
	height: 30px;
	border-radius: 4px;
	background: #f4f4e9;
	margin-bottom: 5px;
	position: relative;
}

.ui-datepicker-prev,
.ui-datepicker-next {
	position: absolute;
	text-indent: -9999px;
	top: 9px;
	cursor: pointer;
}

.ui-datepicker-prev {
	left: 12px;
}

.ui-datepicker-next {
	right: 12px;
}

.ui-datepicker-title {
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	padding-top: 7px;
}
.ui-state-disabled {
	cursor: default;
	color: #b3b3b3;
}
/*.ui-state-disabled .ui-state-default {
	color: #B3B3B3;
}*/
.ui-state-disabled.ui-datepicker-prev {
	background-position: -84px -68px;
}
.ui-state-disabled.ui-datepicker-next {
	background-position: -68px -68px;
}
.ui-datepicker-calendar {
	width: 100%;
	font-size: 13px;
}
.ui-datepicker-calendar th {
	font-weight: normal;
	color: #999;
	text-transform: uppercase;
	font-size: 12px;
}
.ui-state-default {
	text-decoration: none;
	display: block;
	padding: 3px 6px;
}
.ui-state-active {
	color: #F2016C !important;
	font-weight: bold;
	cursor: default;
}
.ui-datepicker-calendar td {
	
	text-align: center;
}
.text p {
	line-height: 18px;
	margin: 7px 0 0;
}
.text td{
	vertical-align: top;
	padding: 10px;
	border: 1px solid #000;
}
.main-section {
	margin-bottom: 50px;
}
.news-page-caption  {
	font-size: 12px;
	padding: 0 0 35px;
	margin-top: -22px;
}
.news-page-caption .caption-txt {
	margin-top: 2px;
}
.attached-files {
	background: #f4f4e9;
	display: inline-block;
	margin-top: 36px;

}
.attached-files .attach-header {
	float: left;
	font-size: 15px;
	font-weight: 400;
	margin-top: 16px;
	margin-left: 18px;
	line-height: 18px;
}
.attached-files .attach-list {
	margin-left: 81px;
	margin-bottom: 0;
}
.attach-list li {
	height: 105px;
	padding: 20px 7px 0;
	width: 140px;
	text-align: center;
	float: left;
}
.attach-list li .title span {
	display: block;
}
.attach-list .title {
	display: inline-block;
	font-size: 12px;
}
.attach-list .attach-info {
	display: block;
	font-size: 12px;
}
.share-block,.print-block {
	display: inline-block;
}
.share-block {
	margin-right: 30px;
}
.print-block a {
	display: block;
	position: relative;
	font-size: 14px;
	padding-left: 22px;
}
.share-section {
	margin-top: 35px;
}
.go-pack-btn {
	position: relative;
	padding-left: 31px;
	margin-top: 79px;
}
.other-news {
	padding-top: 33px;
	border-top: 1px dotted #e6e6e6;
	margin-top: -12px;
	padding-bottom: 74px;
}
.other-news h2 {
	font-size: 22px;
	font-weight: 400;
	padding-bottom: 11px;
}
.other-news-list {
	margin: 0 -11.5px;
}
.other-news-list li {
	width: 220px;
	float: left;
	vertical-align: top;
	margin: 0 11.5px;
}
.other-news-list .date {
	font-size: 11px;
	display: block;
	padding-bottom: 4px;
}
.other-news-list .title {
	display: block;
	font-size: 14px;
}
.youtube-video {
	padding-top: 21px;
}
.no-border {
	border: 0;
}
.index-list {
	padding-left: 15px;
}
.index-list li:before {
	content: '—';
	font-size: 16px;
	padding-right: 3px;
	position: absolute;
	left: -15px;
}
.index-list li {
	margin-bottom: 9px;
	position: relative;
}
.index-list li a {
	font-size: 16px;
}
.tenders-list li {
	margin-bottom: 15px;
}
.department-list li {
	margin-bottom: 10px;
}
.tenders-list .title {
	font-size: 16px;
	margin-bottom: 0;
	line-height: 20px;
}
.tenders-list .head {
	display: block;
	font-size: 11px;
	color: #999;
	font-weight: 400;
	margin-bottom: 1px;
}
.department-logo {
	float: right;
	margin-top: -5px;
}
.depart-page {
	float: left;
}
.department-head {
	margin-bottom: 25px;
}
.department-head .title {
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 0;
}
.department-head .post {
	font-size: 14px;
	font-style: italic;
}
.department-contacts {
	margin: 0 -2px;
	padding-left: 2px;
}
.department-contacts p {
	line-height: 18px;
	font-size: 13px;
	margin: 0;
}
.department-contacts li {
	/*float: left;*/
	width: 220px;
	margin-right: 24px;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
}
.department-contacts li:nth-child(3n+3) {
	margin-right: 0;
}
.department-contacts li:first-child {
	margin-left: 0;
}
.department-contacts em {
	padding-bottom: 6px;
	font-size: 13px;
	display: block;
}
.department-contacts dl {
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 0px;
}
.department-contacts dt {
	float: left;
}
.department-contacts dd {
	margin-left: 60px;
}
.department-contact-links {
	/*margin-top: -13px;*/
}
.department-contact-links a {
	display: table;
}
.department-functions {
	margin-top: 37px;
}
.department-functions .title {
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 10px;
}
.map-list-head {
	font-size: 22px;
	padding-bottom: 2px;
}
.site-map-menu {
	margin-bottom: 22px;
}
.site-map-menu .menu-item {
	font-size: 16px;
	margin-bottom: 9px;
}
.site-map-menu .submenu-item {
	font-size: 14px;
	margin-bottom: 7px;
}
.site-map-menu .submenu-item:last-child {
	margin-bottom: 0;
}
.site-map-submenu {
	padding: 11px 0 1px 10px;
	margin-bottom: 0;
}
.main-section .site-search {
	width: 387px;
}
.search-results {
	display: block;
	font-size: 18px;
	margin-top: 13px;
	margin-bottom: 35px;
}
.question-item {
	border-bottom: 1px dotted #ccc;
	padding-bottom: 14px;
	margin-bottom: 25px;
}
.question-item:last-child {
	border-bottom: 0;
}
.question-item .date {
	font-size: 11px;
	display: block;
}
.question-item .title {
	font-size: 18px;
	margin-bottom: 23px;
}
.question-item .voting-answers {
	margin-bottom: 27px;
}
.result-wrap {
	width: 198px;
	height: 16px;
	border: 1px solid #207dbb;
	border-radius: 2px;
	-moz-box-shadow: inset 0 0 3px 0px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0 0 3px 0px rgba(0,0,0,0.3);
	box-shadow: inset 0 0 3px 0px rgba(0,0,0,0.3);
	float: left;
}
.result-amount {
	height: 16px;
	background: #007dcf;
	background: -moz-linear-gradient(top, #007dcf 0%, #2b55a1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007dcf), color-stop(100%,#2b55a1));
	background: -webkit-linear-gradient(top, #007dcf 0%,#2b55a1 100%);
	background: -o-linear-gradient(top, #007dcf 0%,#2b55a1 100%);
	background: -ms-linear-gradient(top, #007dcf 0%,#2b55a1 100%);
	background: linear-gradient(to bottom, #007dcf 0%,#2b55a1 100%);
}
.result-option {
	font-size: 13px;
	display: block;
	float: left;
	max-width: 400px;
	margin-left: 8px;
	text-align: left;
}
.quest-results th {
	padding-bottom: 11px;
	float: left;
	font-weight: normal;
}
.quest-results td {
	font-size: 13px;
	color: #666;
	/*margin-left: 400px;*/
	height: 18px;
	margin-bottom: 12px;
	vertical-align: top;
}
.voting-thx {
	font-size: 15px;
	color: #F2016C;
	border: 1px solid #f31a7a;
	display: inline-block;
	padding: 4px 12px 5px;
	border-radius: 3px;
	margin-top: 17px;
	margin-bottom: 23px;
}
.managemement-list {

}
.managemement-list .item {
	margin-bottom: 67px;
}
.managemement-list .img {
	width: 139px;
	height: 140px;
	background: #d3d2c1;
	border-radius: 3px;
	float: left;
	overflow: hidden;
}
.managemement-list .desc {
	width: 550px;
	float: left;
	margin-left: 24px;
}
.managemement-list  .manager-name {
	font-size: 18px;
	font-weight: 700;
	margin-top: -5px;
	margin-bottom: 0;
}
.managemement-list  .info {
	font-size: 14px;
	margin-top: 0;
	margin-top: 2px;
}
.managemement-list .mini-head {
	font-size: 14px;	
	margin-bottom: 0;
}
.managemement-list .mini-head.phones {
	margin-top: 18px;
	padding-bottom: 4px;
}
.managemement-list .mini-head.response {
	padding-bottom: 4px;
}
.managemement-list .time {
	font-size: 14px;
	font-weight: 700;
	border-bottom: 1px dotted #7fb8dd;
	text-decoration: none;
	padding-top: 5px;
	display: inline-block;
	margin-bottom: 14px;
}
.managemement-list .bio {
	line-height: 18px;
	margin-top: -2px;
}
.page404:before {
	display: none;
}
.page404 {
	background: #e7eff2;
}
.page404 h1 {
	margin-top: 200px;
	display: block;
	position: relative;
	font-size: 40px;
	color: #F2016C;
	margin-bottom: 0;
}
.page404 h1:before {
	display: block;
	position: absolute;
	content: '404';
	top: -33px;
	left: -74px;
}
.page404 p {
	font-size: 16px;
	margin-top: 7px;
}
.menu404 {
	padding-top: 28px;
}
.menu404 li {
	float: left;
	margin-left: 20px;
}
.menu404 li:first-child {
	margin-left: 0;
}
.menu404 li a {
	font-size: 16px;
	font-weight: 700;
	text-decoration: none;
}
.menu404 li a:hover {
	text-decoration: underline;
}
.page404 .site-search {
	width: 387px;
	margin-top: 66px;
}
.index-text {
	line-height: 17px;
	margin-top: -4px;
	font-size: 13px;
}
.time-table {
	font-weight: 400;
	line-height: 15px;
	width: 100%;
}
.time-table td {
	font-size: 13px;
	width: 140px;
	border: 0;
	border-bottom: 1px solid #e6e6e6;
	padding: 10px;
}
.time-table th {
	font-size: 14px;
	text-align: left;
	border-bottom: 1px solid #e6e6e6;
	font-weight: 400;
	width: 230px;	
}
.time-table tbody tr:last-child td {
	border-bottom: 0;
}
.time-table tbody tr:last-child th {
	border-bottom: 0;
}
.time-table p {
	font-weight: 700;
}
.time-table  thead td {
	font-size: 12px;
	font-style: italic;
}
.time-table .time-person {
	line-height: 16px;
	padding-bottom: 5px;
}
.img-gallery {
	width: 714px;
	border-radius: 3px;
	overflow: hidden;
	margin-top: 22px;
	padding-bottom: 5px;
}
.img-gallery .images {
	margin-bottom: 0;
	width: 714px;
	height: 468px;
}
.img-gallery .img-item {
	position: absolute;
}
.img-gallery .thumbs-container {
	width: 714px;
	overflow: hidden;
	height: 81px;
}
.img-gallery .thumbs-list {
	padding: 10px;
	background: #f4f4e9;
}
.img-gallery .thumb-item {
	width: 90px;
	height: 60px;
	
	cursor: pointer;
	margin-left: 5px;
	float: left;
	position: relative;
}
.img-gallery .thumb-item:first-child {
	margin-left: 0;
}
.img-gallery .thumb-item img {
	border-radius: 3px;
	overflow: hidden;
	display: block;
}
.img-gallery .thumb-item.active:before   {
	content: '';
	position: absolute;
	border: 1px solid #007dcf;
	display: block;
	width: 90px;
	height: 60px;
	top: -1px;
	left: -1px;
	border-radius: 4px;
}
.img-gallery .display {
	position: relative;
}
.img-gallery .display nav {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.img-gallery .display nav a {
	display: block;
	position: absolute;
	width: 50%;
	height: 100%;
}
.img-gallery .display nav .slideLeft {
	left: 0;
}
.img-gallery .display nav .slideRight {
	right: 0;
}
.img-gallery .display nav span {
	display: block;
	position: absolute;
	background: url(../img/sprite.png) no-repeat;
	width: 40px;
	height: 63px;
	top: 197px;
}
.img-gallery .display nav .slideLeft span {
	background-position: 0 -85px;
	left: 13px;
}
.img-gallery .display nav .slideRight span {
	background-position: -58px -85px;
	right: 13px;
}
.img-gallery .display nav .slideLeft:hover span {
	background-position:  0 -154px;
}
.img-gallery .display nav .slideRight:hover span {
	background-position:  -58px -154px;
}
.img-gallery .display nav .slideLeft.disabled {
	cursor: default;
}
.img-gallery .display nav .slideLeft.disabled span {
	background-position: -100px -85px;
}
.img-gallery .display nav .slideRight.disabled span {
	background-position: -158px -85px;
}
.img-gallery .display nav .slideRight.disabled {
	cursor: default;
}
.img-gallery .slide-text {
 	padding:13px 15px 11px;
 	background: rgba(255,255,255,0.9);
 	position: absolute;
 	bottom: 10px;
 	width: 666px;
 	left: 9px;
 	border-radius: 3px;
 	font-size: 13px;
 	line-height: 16px;
}
/*
	Footer
----------------------------------------------*/

.site-footer {
	background: #2e529e;
	background: -moz-linear-gradient(top, #2e529e 0%, #017cce 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e529e), color-stop(100%,#017cce));
	background: -webkit-linear-gradient(top, #2e529e 0%,#017cce 100%);
	background: -o-linear-gradient(top, #2e529e 0%,#017cce 100%);
	background: -ms-linear-gradient(top, #2e529e 0%,#017cce 100%);
	background: linear-gradient(to bottom, #2e529e 0%,#017cce 100%);
	color: #fff;
}
.site-footer  {
	height: 213px;
	position: absolute;
	bottom: 0;
	width: 100%;
}
.site-footer a {
	color: #fff;
}

.site-footer .footer-top {
	border-bottom: 1px solid #2e4dab;
	padding: 23px 0 21px;
}

.site-footer .footer-bottom {
	border-top: 1px solid #298fe2;
	padding: 17px 0 21px;
}

.site-footer .block {
	float: left;
}

.site-footer .contacts {
	width: 330px;
}

.site-footer .schedule {
	width: 328px;
}

.site-footer .contacts-table,
.site-footer .schedule-table {
	margin: 0;
}

.site-footer .contacts-table dt {
	float: left;
	font-size: 12px;
	padding-top: 1px;
}

.site-footer .contacts-table dd {
	margin: 0 0 4px 62px;
}

 .schedule-table dt {
	float: left;
}

 .schedule-table dd {
	margin: 0 0 2px 130px;
}

.site-footer .block-headline {
	font-weight: bold;
	margin-bottom: 7px;
}

.site-footer .links-list {
	float: left;
	width: 140px;
	margin: 0;
}

.site-footer .links-list:first-child {
	margin-right: 17px;
	width: 145px;
}

.site-footer .links-list li {
	font-size: 13px;
	margin-bottom: 5px;
}

.site-footer .copyright {
	float: left;
	padding-left: 60px;
	width: 595px;
}

.site-footer .year {
	float: left;
	margin-left: -60px;
}

.site-footer .adm-name {
	margin-bottom: 1px;
}

.site-footer .org-name {
	font-weight: bold;
}

.site-footer .map-a {
	font-size: 16px;
	font-weight: bold;
	overflow: hidden;
	display: inline-block;
	margin-top: 9px;
}

/**
 * HoverScroll Style Sheet
 *
 * @author RasCarlito <carl.ogren@gmail.com>
 * @version 0.2.4
 * @revision 21
 */

/* Main container */
div.hoverscroll {
	position:relative;
}


/* List container */
div.hoverscroll div.listcontainer {
	overflow:hidden;
}
div.hoverscroll div.fixed-listcontainer {
    overflow: hidden;
    float: left;
}

/* Actual list containing items */
div.hoverscroll ul.list {
	/*list-style:none;
	margin:0;
	padding:0;*/
}

/* Items contained in the list */
div.hoverscroll ul.list li.item {
	display:block;
	padding:0;
}
div.hoverscroll.horizontal ul.list li.item {
	float:left;
}
div.hoverscroll.horizontal.rtl ul.list li.item {
	float: right;
}



/* Arrows */
div.hoverscroll div.arrow {
	position:absolute;
	float:none;
	background-color:#ccc;
	background-position:center;
	background-repeat:no-repeat;
	opacity:0.8;
	filter:alpha(opacity=80);
}
div.hoverscroll div.fixed-arrow {
    display: block;
    float: left;
    background-color: #ccc;
    background-position: center;
    background-repeat: no-repeat;
}

div.hoverscroll div.arrow.left,
div.hoverscroll div.arrow.right,
div.hoverscroll div.fixed-arrow.left,
div.hoverscroll div.fixed-arrow.right {
	top:0px;
	width:40px;
	height:100%;
}
div.hoverscroll div.arrow.left,
div.hoverscroll div.fixed-arrow.left {
	left:0px;
	background-image:url('gfx/arrow-left-small.png');
}
div.hoverscroll div.arrow.right,
div.hoverscroll div.fixed-arrow.right {
	right:0px;
	background-image:url('gfx/arrow-right-small.png');
}

div.hoverscroll div.arrow.top,
div.hoverscroll div.arrow.bottom,
div.hoverscroll div.fixed-arrow.top,
div.hoverscroll div.fixed-arrow.bottom {
	left:0px;
	width:100%;
	height:40px;
}
div.hoverscroll div.arrow.top,
div.hoverscroll div.fixed-arrow.top {
	top:0px;
	background-image:url('gfx/arrow-up-small.png');
	
}
div.hoverscroll div.arrow.bottom,
div.hoverscroll div.fixed-arrow.bottom {
	bottom:0px;
	background-image:url('gfx/arrow-down-small.png');
}

input[type="checkbox"],input[type="radio"] {
	display: none;
}
input[type="checkbox"] + label,input[type="radio"] + label {
	display: inline-block;
	padding-left: 21px;
	color: #0071BC;
	font-size: 13px;
	line-height: 1.2px;
	cursor: pointer;
	position: relative;
}
input[type="checkbox"]:checked + label .ico-checkbox {
	background-position: -154px -67px;;
}
input[type="radio"]:checked + label .ico-radio {
	background-position: -123px -31px;
}
.ico-checkbox {
	display: inline-block;
	background: url(../img/sprite.png) no-repeat -135px -67px;
	width: 13px;
	height: 13px;
	margin-left: -20px;
	margin-right: 6px;
	vertical-align: -.15em;
}

.ico-radio{
	display: inline-block;
	background: url(../img/sprite.png) no-repeat -104px -31px;
	width: 13px;
	height: 13px;
	margin-left: -20px;
	margin-right: 6px;
	vertical-align: -.15em;
}






/* Hover Zones */
/*
div.hoverscroll div.hoverZoneLeft,
div.hoverscroll div.hoverZoneRight,
div.hoverscroll div.hoverZoneTop,
div.hoverscroll div.hoverZoneBottom {
	position:absolute;
}
div.hoverscroll div.hoverZoneLeft {
	cursor: url('gfx/mouse-arrow-left.cur'), w-resize;
	top:0px;
	left:0px;
	width:40%;
	height:100%;
}
div.hoverscroll div.hoverZoneRight {
	cursor: url('gfx/mouse-arrow-right.cur'), w-resize;
	top:0px;
	right:0px;
	width:40%;
	height:100%;
}
div.hoverscroll div.hoverZoneTop {
	cursor: url('gfx/mouse-arrow-up.cur'), n-resize;
	top:0px;
	left:0px;
	width:100%;
	height:40%;
}
div.hoverscroll div.hoverZoneBottom {
	cursor: url('gfx/mouse-arrow-down.cur'), n-resize;
	bottom:0px;
	left:0px;
	width:100%;
	height:40%;
}
*/